Minecraft Wiki
Advertisement

Documentation may be created at User:Vaylor27/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

.global-navigation { display:none; }
.page__right-rail { display:none; }
.main-container { margin-left:0px; width:auto; }
.resizable-container { margin:0 auto; width:100%; max-width:1333px; }
.mcf-wrapper { display:none; }
.wds-global-footer__main { display:none; }
.wds-global-footer__bottom-bar-row.wds-has-padding { display:none; }
.wds-global-footer__bottom-bar-row.wds-has-border-top.mobile-site-link { display:none; }
Advertisement